DSA-4637-1

NameDSA-4637-1
Descriptionnetwork-manager-ssh - security update
SourceDebian
ReferencesCVE-2020-9355

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
network-manager-ssh (PTS)stretch1.2.1-1vulnerable
stretch (security)1.2.1-1+deb9u1fixed
buster1.2.10-1vulnerable
buster (security)1.2.10-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
network-manager-sshsourcebuster1.2.10-1+deb10u1
network-manager-sshsourcestretch1.2.1-1+deb9u1

Search for package or bug name: Reporting problems